## GtkVPaned

GtkVPaned

## Functions

GtkWidget * | gtk_vpaned_new ()

## Types and Values

struct | GtkVPaned

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkPaned
                            ╰── GtkVPaned

## Implemented Interfaces

GtkVPaned implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_vpaned_new ()

    GtkWidget *
    gtk_vpaned_new (void);

## Types and Values

### struct GtkVPaned

    struct GtkVPaned;